Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Tue, 16 Aug 2022 09:26:02 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

A

@apoorv check these tickets and inform agents not to put it on WOC WOTP if the ticket is not assigned to anyone in escalations dxb team 4732629 4732563 4732264

Akshay Berry

M

Akshay Berry

@apoorv check these tickets and inform agents not to put it on WOC WOTP if the ticket is not assigned to anyone in escalations dxb team 4732629 4732563 4732264

Checking on it

Manish Kumar

A

Akshay Berry

@apoorv check these tickets and inform agents not to put it on WOC WOTP if the ticket is not assigned to anyone in escalations dxb team 4732629 4732563 4732264

I have reopened them and advising the team right now.

Apoorv Joshi

A

Apoorv Joshi

I have reopened them and advising the team right now.

make sure this does not get repeated from any team member

Akshay Berry

A

Akshay Berry

make sure this does not get repeated from any team member

I will do that, I just updated the whole team.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.